@charset "UTF-8";
/* CSS Document */

html{
margin:0;
padding:0;
height:100%;
}

body {
	font-size: 13px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	color:#333333;
	background-color:#ffffff;
	line-height: 17px;
	width: 100%;
	display:block;	
}

div,p,ul,li,dl,dt,dd,form,fieldset,h1,h2,h3,h4,h5,h6,table,tr,td,th{
margin:0;
padding:0;
border:0;
}


img{
	border:0;
}

.clear {
	clear: both;
	float: none;
  height:0px;
  line-height:0px;
  overflow:hidden;
}

#wrapall {
	display: block;
	position: relative;
	width:600px;
  margin:20px;
	text-align: left;
}


/* Überschriften  */
a{
	color: black; text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}



h2 {
	color: black;
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 8px;
}
h2 a, h2 a:visited {

}

/* HEADER */
#header{
text-align:left;
height:178px;
width: 930px;
margin-right:15px;
}
#header-top{
display:block !important;
}

.tx-detailhefte-pi2,
#service, .breadcrump, #right, #header, #footer-wrap, #menue, #header-nav, #skyscraper, #leaderboard, #jslayer,
.content-werbung, .news-single-navi, .news-single-backlink, .social-media, .div-adtech, .articleheader .updated{
display:none;
}

.csc-textpic-caption{
text-align:left;
}

/* CONTENT */

.content-element{
margin:20px;
}
.content-element .content-element{
margin:0px;
}
.content-element p{
margin-bottom:15px;
}

.content-element ul{
list-style:none;
}
.csc-menu-3 li{
padding-bottom:5px;
padding-left:15px;
background:transparent url('../img/liste.png') 0px 50% no-repeat;
}
.csc-menu-3 li a{
text-decoration:underline;
}

.head1{
	background-color: #CCCCCC;
  color: #666666;
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 40px;
  margin-bottom: 17px;
  padding-left: 20px;
  padding-right: 20px;
}
.news-single-item h2 strong{
  color: #333333;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  margin-bottom: 17px;
  margin-left:-1px;
}
.news-single-item h2{

}



div.content-element div.csc-frame-indent,
div.content-element div.csc-frame-indent3366,
div.content-element div.csc-frame-frame1{
  width:260px;
}

div.content-element div.csc-frame-frame1,
div.content-element div.csc-frame-frame2{
height:auto;
}

div.content-element div.csc-frame-indent,
div.content-element div.csc-frame-indent3366,
div.content-element div.csc-frame-indent6633{
	height:225px;
	overflow: hidden;
}

div.content-element div.csc-frame-indent6633,
div.content-element div.csc-frame-frame2{
  width:575px;
}



a.DETAIL-Link {
	display: block;
	line-height: 30px;
	color: white;
	text-decoration: none;
	padding-left:5px; 
	padding-right:5px;
	background-color: black;
	margin-top: 10px;
	float: right;
	margin-bottom: 20px;
}
a.DETAIL-Link:hover {
background-color:white; 
color: black;
}


.news-single-tags{
/* margin-top:30px; */
margin:15px 0px;
padding:5px 10px;
border:solid 1px #CCC;
font-size:11px;
line-height:14px;
color:#999;
text-align: left;
}
.news-single-tags a{
color:#999;
}

.news-single-item .news-single-tags .author{
margin-right:10px;
width:auto;
float:left;
font-style: normal;
}

#content .news-list-container .news-latest-item-body, #content .news-latest-container .news-latest-item-body {
    float: right;
    height: 123px;
    width: 355px;
}